[ipml url]
35U:3ctab_version=591
35U:plugin_version=172
37U:3ctab_version=591
37U:keywordchat_version=213
37U:plugin_version=269
37U:servicechannel_version=116
37UE:3ctab_version=591
37UE:keywordchat_version=213
37UE:plugin_version=269
37UE:servicechannel_version=116
37V:3ctab_version=591
37V:keywordchat_version=213
37V:plugin_version=269
37V:servicechannel_version=116
3ctab_ipml_url=http://nateonipml.nate.com/3ctab/3ctab.ipml
3ctab_version=591
40A:alarm_version=58
40U:3ctab_version=591
40U:alarm_version=58
40U:plugin_version=298
40U:servicechannel_version=124
40U:use_alarm_tab=1
40V:3ctab_version=591
40V:plugin_version=298
40V:servicechannel_version=124
C2:3ctab_version=591
C2:cyworld_bridge_url=http://br.nate.com/index.php
C2:nate_bridge_url=http://br.nate.com/index.php
C2:nateon_logout_cgi_url=http://xso.nate.com/application/nateon_logout.jsp
C2:plugin_version=100
MAC:main_plist_url=http://nateon.nate.com/Upgrade/installpackage.plist
MAC:plugin_plist_url=http://nateon.nate.com/plugin/plugIns.plist
N3:3ctab_version=591
N3:nateon_hottip_url=http://nateonweb.nate.com/help/guide_hottip_v3_main.html
N3:plugin_version=83
N3:sms_web_url=http://sms.nate.com/nateon30/nateonsms.jsp
RSDaemonIP="203.226.253.81;203.226.253.111"
U:3ctab_version=591
U:hotqanda_ticker_url=http://www.cyworld.com/manager/main/ticker/data/tickerXmlOld.aspx
U:news_ticker_ipml=http://211.115.10.71/XMLFiles/nateon/unews.asp
U:plugin_version=115
U:todaytalk_ticker_url=http://bbs.nate.com/nateon/index_unicode.txt
actionmemo_popular_url=http://avatar.nate.com/nateon/shop/EventLst.jsp
address_loading_timeout=60
append_avchatbox=Y
append_talksmsbox=Y
avchat_ver=3.7
bannerticker_ipml=http://cyad.nate.com/js.kti/nateon/nateon.nate.com@roc_btn_Bottom
buddy_error_fix_url=http://203.226.253.126/exipml35/buddy_error_fix.jsp
buddy_search1_url=http://203.226.253.126/exipml35/search_buddy.jsp
buddy_webadd_url=http://nateonweb.nate.com/bbs/skin/joinfriend/list.php?BBSID=3
buddyprofile_avatar_url=http://avatar.nate.com/jsps/shop/nateon-nme.jsp
change_password_url=http://member.nate.com/sccustomer/join/nate/modify/ChangePassword.jsp
chat_admin_msg=대화창으로 내사진.scr 파일을 통해 악성코드가 유포되고 있으니 주의하시기 바랍니다.
chat_admin_msg_eng=Be careful when using your personal information for security reason while using chat.
chat_admin_msg_use=N
cleanup_condition_expression_list=*.gif|*.jpg
cleanup_count=10
cleanup_delete_count=20
cleanup_interval=600000
cyworld_findid_url=http://www.cyworld.com/main2/email.asp
cyworld_new_bi=1
cyworld_recom_buddy_disable=N
cyworld_recom_buddy_limit=0,20
cyworld_regist_url=http://www.cyworld.com/main2/register/register.asp
dic_search_url=http://dic.nate.com/eng/DicEng01.asp?qw=nateon&query=
empas_enable=1
error_notice_url=http://nateonipml.nate.com/notice/error_notice.ipml
ex_bannerticker_ipml=http://cyad.nate.com/js.kti/nateon/nateon.nate.com@s_btn_Bottom
extmailurl=http://pcmail.nate.com/outmail/frame.php?noauth_id=
flashcon_billing_url=/billing.php
flashcon_cgi_url=http://flashcon.nate.com
flashcon_file_url=http://flashcon.nate.com/upload
flashcon_freecount_update_url=/update_freecount.php
flashcon_help_url=/help/index.php
flashcon_init_url=/init_flashcon.php
get_invite_msg_url=http://203.226.253.126/exipml35/get_invite_msg.jsp
get_profile_url=http://203.226.253.126/exipml35/get_profile.jsp
get_timestamp_url=http://203.226.253.126/exipml35/timestamp.jsp
gifticon_base_url=http://flashcon.nate.com/gifticon_upload
gifticon_btn_show=Y
gifticon_category_ini_url=/ini/category.ini
gifticon_flash_url=/flash/
gifticon_thumb_img_url=/img/thumb/
help_url=http://nateon.nate.com/demo/index.html
hotclip_size=600,501
hotclip_url=http://hotclip.nate.com/index.php
hotqanda_ticker_label=[핫트렌드]
hotqanda_ticker_new_interval=3600000
imageticker_interval=900000
imageticker_ipml=http://cyad.nate.com/js.kti/nateon/nateon.nate.com@roc_btn_Bottom
imageticker_url=http://cyad.nate.com/js.kti/nateon/nateon.nate.com@cr_Top
invite_cyworld_buddy_url=http://203.226.253.126/exipml35/invite_cyworld_buddy.jsp
invite_link_url=http://nateon.nate.com/invite/login.jsp
invite_sendmail_url=http://203.226.253.126/exipml35/add_buddy.jsp
is_SetMClubList_Full=1
keyboard_secure_url=http://nateondownload.nate.com/Plugin/nateon37_keyboardsecure.zip
keyboard_secure_ver=1.0.0.10
login_fail_faq_url=http://nateonevent.nate.com/popup/20040430_network_err/naetworkErr_index.html
mail_mybox_template_url=http://nateonevent.nate.com/Mail/MyBox.html
mailbase_ipml=http://pcmail.nate.com/
mailbase_ipml2=http://mi.nate.com/
mailstart_dual_flag=Y
mailwrite_invite_url=http://nateon.nate.com/Mail/mail_invite/mail_invite.html
memo_admin_msg=쪽지를 통해 전송되는 확인되지 않은 URL은 클릭 시 악성 프로그램이 설치될 수 있으므로 주의하시기 바랍니다.
memo_admin_msg_eng=To help prevent infection by a computer virus or worm, never accept or open any file or link in a memo until you verify its authenticity with the sender.
memo_admin_msg_use=N
memo_cnt_ipml=http://203.226.253.126/exipml35/memoCnt.jsp
memo_ipml=http://203.226.253.126/exipml35/memo.jsp
memo_maxsender=50
mim_service_closed=1
minihompy_browser_size=944,596
minihompy_cgi_baseurl=http://www.cyworld.com/pims/nateon/
minihompy_intro_url=http://www.cyworld.com/main2/preview_minihp.asp
minihompy_logincheck_flag=Y
minime_stillcut_url=http://minimeon.cyworld.com/get_minime_nateon3.asp?tid=
msn_expose_flag=N
myprofile_avatar_url=http://avatar.nate.com/jsps/shop/nateon-me.jsp
nate_regist_url=http://member.nate.com/sccustomer/join/nate/index.jsp
nate_url=http://www.nate.com
nate_web_des_auth=http://xso.nate.com/application/cmlogin.jsp
nateon_emoticon_baseurl=http://nateon.nate.com/emoticons/
nateon_faq_url=http://nateonweb.nate.com/help/guide_faqsearch_list.html
nateon_help_url=http://nateonweb.nate.com/help/guide_demo_pc_001.html
nateon_hottip_url=http://nateonweb.nate.com/help/guide_hottip_v2_main.html
nateon_ipml_url=http://nateonipml.nate.com/notice/nateon.ipml
nateon_logout_cgi_url=http://xso.nate.com/logout.jsp
natetalksms_new_emoticon=y
nego_idle=30
nego_port=6004
nego_retry=10
new_emoticon=N
new_flashcon=N
new_gifticon=Y
news_search_url=http://newsearch.nate.com/result.asp?qw=nateon&query=
news_ticker_interval=3600000
news_ticker_ipml=http://211.115.10.71/XMLFiles/nateon/anews.asp
p2p_maxcon=10
plugin_url=http://nateonipml.nate.com/plugin/plugin.ipml
plugin_version=71
pong_send_interval=40
pong_send_timeout=120
profile_ver=1
ql_statistics=http://nateon.nate.com/external/channel/stat/channel_stat.php
recom_buddy_limit=-1,-1
recom_cyworld_buddy_url=http://203.226.253.126/exipml35/recom_buddy_cyworld.jsp
register_url=http://member.nate.com/sccustomer/join/nate/index.jsp
remove_mobilebox=Y
slidewnd_version=65
sms_msgbox_colorrecv_url=http://vmms.nate.com:8282/cmail/receive/receive_nateon.jsp
sms_msgbox_colorsend_url=http://vmms.nate.com:8282/cmail/send/send_nateon.jsp
sms_msgbox_groupresv_url=http://sms.nate.com/group/nateon_letter_04.jsp
sms_msgbox_groupsend_url=http://sms.nate.com/group/nateon_letter_03.jsp
sms_msgbox_url=http://sms.nate.com/servlets/NateonMessageServlet
sms_web_url=http://sms.nate.com/nateon/nateonsms.jsp
smspage=http://sms.nate.com/nateon_message/NateOn_MsgBox.jsp
streaming_unsupport_by_player=wm|mpg|mpeg|flv|m1v|m2v
ticket_update_interval=80
tmsgbox_url=http://nateonext.nate.com/tmsgbox/TMsgBoxMain.html
todaytalk_ticker_url=http://bbs.nate.com/nateon/index.txt
toolbar_reset_serial=4
total_search_url=http://search.nate.com/search/srch_allindex.asp?searchfield=total&qw=nateon&query=
url_cw_folder_list=http://photoon.cyworld.com/nateon_img/nateon_image_board.asp
url_cw_image_list=http://photoon.cyworld.com/nateon_img/nateon_image_list.asp
webmemo_version=4 
[CACHE SERIAL]
serial=4804